function ForumPostReply( forum_post_id , meta_number ) {
	var d = $("#post_form_reply_div");
	d.css( "display" , "block" );
	d.html( aJSLangDefs.forumspage_This_is_reply_to + ": #" + meta_number );
	document.frm_forum_post.parent_post_id.value = forum_post_id;
}
